@charset "UTF-8";
/* CSS Document */

/* reset css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}


sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 0.8em;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}



body {
		line-height: 1;
		color: black;
		background: white;
}

ol, ul {
		list-style: none;
}

table {
		border-collapse: separate;
}
caption, th, td {
					text-align: left;
					font-weight: normal;
}



/*GENERICI*/

body {	font-family:Verdana, Geneva, sans-serif;
		font-size:small;
		background:#c2caa2;
}

textarea{font-family:Verdana, Geneva, sans-serif;
}

.float_left {float:left;
}

.clear_left{	clear:left;
}

a {	text-decoration:none;
}



/*CONTAINER*/

#contenitore {	width:960px;
				margin:0px auto;
				background:url(img/sfondo_contenitore_3.jpg) repeat-y;
				height:auto;
				overflow:hidden;
}



/*HEADER*/

#header {	width:960px;
			height:89px;
}

.header_1{	width:630px;
			height:89px;
			float:left;
}

.header_2{	width:90px;
			height:89px;
			float:right;
}

.header_3{	width:170px;
			height:89px;
			float:right;
}
/* REL 1.97.4 | CAMBIO LOGHI IN TESTATA - INIZIO */
.header_4{	width:330px;
			height:89px;
			float:right;
			
			line-height: 89px;
}
.header_4 img{
	vertical-align: middle;
	margin-left: 5px;
}
/* REL 1.97.4 | CAMBIO LOGHI IN TESTATA - FINE */


/*MENU ORIZZONTALE 1*/

#menu_or_1{	width: 160px;
			height:30px;
			margin:0px;
			float:right;
}



/*MENU ORIZZONTALE 2*/

#menu_or_2{	width:960px;
			height:33px;
			background:#647458;
}

#menu_orizzontale_2 {	width: 775px;
						height:33px;
						font-size:90%;
						margin: 0px;
						float:left;
}

#menu_orizzontale_2 ul{	margin:0px 0px 0px 0px;
						height: 24px;
						padding: 9px 3px 0 3px;
}

#menu_orizzontale_2 li{	display:inline;
						padding:0px 4px 3px 0px;
						border-right:1px solid #FFF;
						height: 24px;
						
}

#menu_orizzontale_2 li a{	color:#FFF;
}

#menu_orizzontale_2 li a:hover{	color: #CCC;
}

#menu_orizzontale_2 li a.menu_orizzontale_attivo{	color: #CCC;
}



/*MENU INGRANDIMENTO*/

.accessibile{	float:right;
				width: 80px;
				height: 30px;
				margin: 0px;
				padding: 6px 6px 0 0;
}

.accessibile img{	margin: 0;
					padding: 0 0 0 4px;
					float:right;
}



/*SCELTA LINGUA*/

#lingua{	float:right;
			padding: 9px 6px 0px 0px;
			width:52px;
			height: 30px;
}

#lingua img{	margin: 0;
				padding: 0 0 0 4px;
				float:right;
}

.centro{	clear:left;
			width:960px;
}



/*NAVIGAZIONE LATERALE*/

#left_bar {	width:220px;
			overflow:hidden;
			padding-top: 10px;
}

#box_ricerca {
}

.titolo_left_bar {	font-size:105%;
					text-align:center;
					color:#FFF;
					background:#647458;
					padding: 2px 0 4px 0;
					clear:left;
}

.sottotitolo_left_bar {	font-size:115%;
						background:#fffbd6;
						margin: 5px 10px 0 10px;
						padding: 3px;
						border-top:1px solid #647458;
}

.titolo_ricerca_semplice {		font-size:115%;
								text-align:center;
								clear:left;
								margin: 0 0 0 0;
}

.titolo_ricerca_semplice a{		color:#fff;
								background:#647458;
								padding: 0px 4px 0px 4px;
								line-height:22px;
}

.titolo_ricerca_semplice a:hover{	color:#000;
									background:#eee9e0;
}

.titolo_ricerca_avanzata {		font-size:115%;
								text-align:center;
								clear:left;
								margin: 2px 0 0 0;
}

.titolo_ricerca_avanzata a{		color:#fff;
								background:#647458;
								padding: 0px 4px 0px 4px;
								line-height:22px;
}

.titolo_ricerca_avanzata a:hover{	color:#000;
									background:#eee9e0;
}


.categoria {	padding: 0px 0px 0px 0px;
				margin: 3px 10px 0px 10px;
}

.scelta_categoria{	padding: 0 10px 0 0;
}


.titolo_ricerca {	text-align:center;
					font-weight:bold;
}

.pulsante_ricerca {margin: 10px;
}



/*LISTA SCELTA ACCESSO*/

.accesso {	font-size: 100%;
}

.accesso ul {	margin: 0px 10px 0px 10px;
}

.accesso ul li {	line-height: 150%;
				padding: 0px 0px 0px 4px;
}

.accesso ul li a {	color:#000;
}

.accesso ul li a:hover {	color:#FFF;
						background:#000;
}

.accesso_attivo {	color:#FFF;
					background:#000;
}

.accesso img {	margin: 2px 3px 0 0;
}

.no_sfondo :hover{	background:none;

}



/*BOX LEFT*/

.box_left {	border:1px solid #647458;
			overflow:hidden;
			margin: 0 5px 5px 5px;
			background:#FFF;
}



/*LISTA LETTERE ALFABETICO*/

.lettere {	font-size: 100%;
}

.lettere ul {	margin: 0px 10px 0px 10px;
}

.lettere ul li {	display: inline;
					line-height: 150%;
					width: auto;
}

.lettere ul li a {	color:#000;
					display:block;
					float:left;
					padding: 0px 0.16em 0px 0.16em;
}

.lettere ul li a:hover {	color:#FFF;
							background:#000;
}

.lettere ul li a.lettera_attiva {	color:#FFF;
									background:#000;
}

.spazio_vert {margin-bottom: 0.15em;
}



/*LISTA SECOLI*/

.secoli {	font-size: 100%;
}

.secoli ul {	margin: 0px 10px 0px 10px;
}

.secoli ul li {	display: inline;
				line-height: 150%;
				padding: 0px 0px 0px 4px;
}

.secoli ul li a {	color:#000;
}

.secoli ul li a:hover {	color:#FFF;
						background:#000;
}

.secoli ul li a.secolo_attivo {	color:#FFF;
								background:#000;
}


/*LISTA LINK SX*/

.link_sx {	font-size: 100%;
}

.link_sx ul {	margin: 0px 10px 0px 10px;
}

.link_sx ul li {	line-height: 150%;
					padding: 0px 0px 0px 4px;
					clear:left;
}

.link_sx ul li a {	color:#000;
}

.link_sx ul li a:hover {	color:#FFF;
						background:#000;
}

.link_sx ul li a.link_sx_attivo {	color:#FFF;
									background:#000;
}

.input_ricerca {	margin: 0px 0px 0px 10px;
					height:30px;
}

.input_ricerca input{	font-size:small;
						margin: 0px;
						padding:0px;
						vertical-align:super;
}

.img_ricerca img{	padding: 5px 0 0 0;
}



/*LOGO UNUVERSITA PIEMONTE*/

.logo_unipmn {	text-align:center;
}



/*SEZIONE DESTRA*/

#right {	width:740px;
			float:left;
			margin: 0 0 0 0;
}



/*DESCRIZIONE SITO*/

.box_descrizione_sito{	width: 740px;
}

.cartina_piemonte{	width:240px;
					height:200px;
					float:left;
					padding: 10px;
}

.descrizione_sito{	width:460px;
					float:left;
					padding:10px;
}

.titolo_descrizione_sito {	font-size: 150%;
							color:#647458;
							margin:0 0 7px 0;
}



/*BOX NEWS*/

.box_news {	margin:15px 20px 15px 20px;
}

.titolo_news {	font-size: 150%;
				color:#647458;
				margin-bottom:10px;
}

.pubblicato, .data {	font-size:80%;
						margin: 5px 0 5px 0;
}

.testo_news {	line-height: normal;
}

.testo_news a{	text-decoration:underline;
}

.testo_news a:hover{	text-decoration:none;
}

/*.testo_news img{	float:left;
					height: 100px;
					margin: 5px 5px 0px 0px;
}*/

.riga_news {background:#ddd;color:#ddd;width:90%;height:.1em;margin:0 auto 0 auto;border:none;}



/*SEZIONE OPERE*/

#right_1{	width:75%;
			float:left;
}

#right_2{	width:24%;
			background:#f5f5f5;
			float:right;
			border-left: 1px solid #647458;
}

.titolo_opera{	font-size:140%;
				font-weight:bold;
				color:#647458;
				margin: 14px 7px 7px 14px;
}

.opera_autore{	font-size:110%;
				font-weight:bold;
				margin: 0px 7px 7px 14px;
}

.colophon{	margin: 0px 7px 7px 14px;
			padding: 3px 0 3px 0;
			background:#eee9e0;
			font-size:90%;
}

.record_colopnon {	margin: 3px 0 3px 3px;
}

.lavoro_colophon {	font-weight:bold;
}

.nome_colophon a{	font-weight:bold;
					color:#647458;
}

.nome_colophon a:hover{	color:#000;
}
				
.descrizione_opera{	margin: 0px 7px 7px 14px;
}

.descrizione_opera textarea{	font-size:100%;
								width:97%;
								padding:5px;
								border:0px solid;
}

.titolo_testo_opera{	background:#647458;
						color:#FFF;
						font-weight:bold;
						margin: 14px 12px 0px 14px;
						padding:5px;
}

.testo_opera{	margin: 0px 7px 7px 14px;
}

.testo_opera textarea{	font-size:100%;
						width:97%;
						padding:5px;
						border:0px solid;
}

.torna_elenco{	padding:10px 0 0 0;
				text-align:center;
}



/*NAVIGAZIONE TESTO OPERE*/

.navigazione_opera {	font-size: 90%;
						font-weight:bold;
						background:#eee9e0;
						margin: 0px 12px 7px 14px;
						padding:3px;
						height:15px;
}

.navigazione_opera ul {	margin: 0px 0px 0px 10px;
						text-align:center;
}

.navigazione_opera ul li {	display: inline;
}

.navigazione_opera ul li a {	color:#647458;
}

.navigazione_opera ul li a:hover {	color:#FFF;
									background:#000;
}



/*NAVIGAZIONE ELENCO OPERE*/  /*NAVIGAZIONE ELENCO BIBLIOGRAFIA*/  /*NAVIGAZIONE NEWS*/

.navigazione_elenco_opere {	font-size: 90%;
							font-weight:bold;
							margin: 5px 10px 7px 10px;
							padding:3px;
							/* Rel 1.82 - 07/01/2014 - INIZIO
							ORIGINALE:
							height:15px;
							*/
							height: 35px;
							/* Rel 1.82 - 07/01/2014 - FINE */
							border-top: 1px solid #999;

}

.navigazione_elenco_opere ul {	margin: 0px 0px 0px 10px;
								text-align:center;
}

.navigazione_elenco_opere ul li {	display: inline;
}

.navigazione_elenco_opere ul li a {	color:#647458;
}

.navigazione_elenco_opere ul li a:hover {	color:#FFF;
											background:#000;
}

.pagina_attiva a{color:#000;}

.prev_next a{	font-size:0.6em;
}



/*SEZIONE DOWNLOAD*/

.download_1{	width:526px;
				height:14px;
				background: url(img/sfondo_download.jpg) no-repeat;
				margin: 20px 12px 0px 14px;
}

.download_2{	width:526px;
				height:23px;
				background: url(img/sfondo_download.jpg) no-repeat;
				background-position:bottom;
				margin: 0px 12px 0px 14px;
}

.scarica{	margin: 0px 0px 0px 0px;
			text-align:center;
}

.scarica img{	margin: 3px 0px 0px 0px;
}



/*FOOTER*/

#footer {	height:40px;
			clear:left;
			background:url(img/sfondo_footer.jpg);
			text-align:center;
			font-size:90%;
}

#footer p{	text-align:center;
			padding-top:15px;
}

#footer a{	color:#647458;
			font-weight:bold;
}



/*ELENCO OPERE*/ 

#box_elenchi {	clear:left;
				margin-top:10px;
}

.titolo_elenco {	font-size:105%;
					text-align:center;
					color:#000;
					font-weight:bold;
					margin:10px 0 10px 0;
					clear: left;
}

.elenco_opere_sx {	margin: 0 0 10px 60px;
					list-style-type: decimal;
					padding-left: 0px;
}

.elenco_opere_sx li{	padding:4px 0px 4px 0px;
}

.elenco_opere_sx li a {	color:#647458;
}

.elenco_opere_sx li a:hover {	color:#000;
}

.sottotitolo_opere {	list-style-type:none;
						font-weight:bold;
						color:#647458;
}



/*BIBLIOGRAFIA*/       

.bibliografia {	margin-left:40px;
				list-style-type: decimal;
				padding-left: 0px;
}

.bibliografia li {	padding:4px 0px 4px 0px;
}

.bibliografia li a {	color:#647458;
}

.bibliografia li a:hover {	color:#000;
}


/*SCHEDA BIBLIOGRAFICA*/

.sfondo_scheda_bibliografica{	background:#FFF;
								border:1px solid #666;
								margin:15px auto 15px auto;
								width:90%;
								padding:10px;
}

.titolo_scheda_bibliografica{	font-size:140%;
								color:#647458;
								font-weight:bold;
								margin: 0px 0px 20px 0px;
}

.scheda_bibliografica_campo{	color:#647458;
								font-weight:bold;
								margin: 10px 0px 3px 0px;
}



/*ELENCO OPERE DX*/

.elenco_opere_dx {	margin:7px 20px 7px 20px;
}

.titolo_elenco_opere_dx a{	font-size: 120%;
							color:#647458;
}

.titolo_elenco_opere_dx a:hover{	color:#000;
}


.testo_elenco_opere_dx {	line-height: normal;
}


.riga_news {background:#ddd;color:#ddd;width:90%;height:.1em;margin:0 auto 0 auto;border:none;}



/*BOX ACCESSO*/

.box_accesso {	margin:20px 30px 0 30px;
				padding:10px;
}
				


/*BOX PROGETTO*/

.box_progetto {	margin:20px 30px 20px 30px;
}



/*BOX DOWNLOAD PDF*/
				
.dowload_pdf {	margin: 20px 0 20px 20px;
				padding: 5px;
}
				
.dowload_pdf a {	color: #647458;
					text-decoration:underline;
}



/*LINK PROGETTO*/

.link_rientro {	margin: 0 0 0 20px;
				list-style-type:square;
}



/*SCELTA DAL GRUPPO RICERCA*/

.gruppo_ricerca {	margin: 20px 0 30px 20px;
					padding: 5px;
}
				
.gruppo_ricerca a {	color: #647458;
					text-decoration:underline;
}

.gruppo_ricerca_33 {	width: 33%;
						float:left;
						text-align:center;
}



/*COLLABORATORI*/

.box_persona {	margin: 20px 0 30px 20px;
				clear: left;
}

.responsabile {height: 500px;
}

.foto_persona {	width:80px;
				float:left;
				padding: 0 10px 0 0;
}

.dati_persona {	float:left;
				width:580px;
				padding: 0 0 20px 0;
}

.nome_persona {	font-size: 120%;
				font-weight:bold;
				color:#647458;
}

.nome_persona a {	color:#647458;
}

.qualifica_persona {font-size: 110%;
					font-weight:bold;
					padding: 5px 0 0 0;
}

.mail_persona {	padding: 5px 0 0 0;
}

.mail_persona a {	text-decoration:underline;
					color:#647458;
}

.testo_persona {padding: 5px 0 0 0;
}

.contributo_persona {	margin: 3px 0 0 0;
						padding: 2px 0 5px 10px;
						background:#EEE;
}

.contributo_persona a {	color:#647458;
						font-size:90%;
						font-weight:bold;
}

.singolo_contributo {	margin: 10px 40px 5px 40px;
						padding: 5px;
						border: 1px solid #888;
}

.opera_contributo {	font-size: 120%;
					padding: 3px;
}

.opera_contributo a{	color:#647458;
}

.autore_contributo {	font-size:110%;
						padding: 3px;
}

.autore_contributo a{	color:#000;
}


.elenco_contributi {	font-size:85%;
						font-weight:bold;
						padding: 3px;
}



/*ELENCO TARDOANTICO NEL WEB (LINK)*/

.elenco_tardoantico_dx {	margin:20px 20px 7px 20px;
}

.titolo_elenco_tardoantico_dx a{	font-size: 120%;
									color:#647458;
}

.titolo_elenco_tardoantico_dx a:hover{	color:#000;
}


.testo_elenco_tardoantico_dx {	line-height: normal;
								padding: 0 0 5px 0;
}
	
	

/*TITOLO AUTORE BIBLIOGRAFIA*/

.titolo_elenco_bibliografia {	font-size:120%;
								font-weight:bold;
								color:#647458;
								padding: 10px 10px 5px 20px;
}



/* 1.87 - Bulk Download */
.debug_log{
	width: 100%;
	height: 300px;
	overflow: auto;
	border: 1px solid #647458;
}
.bulk_download{
	text-align: center;
	border: 1px solid #647458;
	padding: 15px 0 15px 0;
}
/* 1.90 - Conferma Bulk Download */
.button_conferma_bulk_opere{
	padding: 7px 20px 7px 20px;
	background: #bfd255;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmZDI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzhlYjkyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzcyYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWNiMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
	background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	background: linear-gradient(to bottom, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
	cursor: pointer;
	font-weight: bold;
	font-size: 18px;
	border: 1px solid #9ecb2d;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}